/*
 Theme Name: Twenty Twenty-Five Child
 Template: twentytwentyfive
 Version: 1.0
*/


/* :root ーーーーーーーーーーーーーーーーーーーー */
:root {
--color-main: #ed6666;/* メインカラー */
--color-sub-1: #fff0e7;/* サブカラー1 薄い */
--color-sub-2: #9E5D41;/* サブカラー2 濃い */
--color-maintext: #541b0f;/* テキスト */
--color-main-hover: #d9bbad;/* hover */
--color-background: #fff8f4;/* 背景色 */
--color-sub-back: #fffef0;/* 薄い黄色背景色 */
--color-meta-back: #f4f4f4;/* metaグレー背景色 */
--color-border: #e5e7eb;/* border-color */
}


/* @keyframes ーーーーーーーーーーーーーーーーーーーー */
@keyframes FloatHorizontal {
0% {-webkit-transform: translate3d(4px,0,0); transform: translate3d(4px,0,0);}
50% {-webkit-transform: translate3d(-4px,0,0); transform: translate3d(-4px,0,0);}
100% {-webkit-transform: translate3d(4px,0,0); transform: translate3d(4px,0,0);}
}
@keyframes FloatVertical {
0% {-webkit-transform:translate3d(0,3px,0); transform:translate3d(0,3px,0);}
50% {-webkit-transform:translate3d(0,-3px,0); transform:translate3d(0,-3px,0);}
100% {-webkit-transform:translate3d(0,3px,0); transform:translate3d(0,3px,0);}
}


/* twenty twenty-five ーーーーーーーーーーーーーーーーーーーー */
html { text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
.wp-site-blocks { background: var(--color-background); }
.main-body { max-width: 1400px; margin: auto; }
strong { font-weight: 500; }
li { margin-bottom: 7px; }
a { color: var(--color-main); text-decoration: none; }
.wp-block-separator {width: 60%; color: var(--color-sub-2); }
.wp-block-list { padding-left: 25px; }
span.page-numbers.current { color: var(--color-maintext); }
blockquote { border-left: 5px solid; margin: 20px 0; padding: 5px 25px; background: white; }
blockquote cite { display: block; text-align: right; }
a.ext_icon {border-bottom: 1px solid;}
.wp-caption { background: #222; padding: 5px; text-align: center; max-width: 100%; }
.wp-caption-text, .wp-caption-text a { color:white; font-size: small; }
th {white-space:nowrap;}

/* 埋め込みカード */
blockquote.wp-embedded-content { min-height: 220px; }
iframe.wp-embedded-content { max-width:100% !important; width:100% !important; }

/* {text-wrap: pretty;}iphoneバグ対策 */
.wp-block-post-title, .entry-content h3, .entry-content h4, .entry-content p, .wp-block-heading, .wp-block-paragraph { text-wrap: wrap; }

/* サイドバー ーーーーーーーーーーーーーーーーーーーー */

/* 2カラム ブレークポイント */
@media (max-width: 1000px) { .wp-block-columns { flex-wrap: wrap !important; } .wp-block-column {flex-basis: 100% !important;} }

.wp-block-template-part { height: stretch; }

@media only screen and (max-width: 599px) {
.wp-block-navigation { min-height: 35px; }
.wp-block-navigation__responsive-container-content { gap: 60px !important; padding-bottom: 80px; }
}
select#wp-block-categories-1 { width: 100%; padding: 15px; border-radius: 5px; }

/* search box */
.wp-block-navigation__responsive-container .wp-block-search { max-width: 100%; }
.wp-block-search__input { background: none; }

/* tag */
a.tag-cloud-link { color:white; background-color:#7b6459; border-radius: 20px; padding: 7px 8px; font-size: 14px !important; } a.tag-cloud-link:hover {color:#7b6459; background-color:white;} a.tag-cloud-link:before {content:'#';}





/* フォントサイズ ーーーーーーーーーーーーーーーーーーーー */
body { color: var(--color-maintext); font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", "Yu Gothic", sans-serif; font-size: 16.5px; line-height: 1.75; }

h1, .entry-content h2, .entry-content h3, .entry-content h4 { line-height: 1.45; }
h1 { font-size: 1.6rem; font-weight: 500; }
.entry-content h2 { font-size: 1.4rem; margin-top:70px; }
.entry-content h3 { font-size: 1.4rem; margin-top:60px; }
.entry-content h4 { font-size: 1.2rem; margin-top:50px; }

/* アイコンフォント ーーーーーーーーーーーーーーーーーーーー */
.fa-icon { width: 1em; height: 1em; min-width: 1em; min-height: 1em; fill: currentColor; flex-shrink: 0; margin-right: 5px; }
.rank-span { display: flex; align-items: center; margin-right: 10px; }

.icon-crown { margin-top: 3px; }
.icon-lightbulb { vertical-align: -0.085em; }
.icon-chevron-down { vertical-align: -0.15em; margin-left: 5px; animation: FloatVertical 2.5s ease-in-out infinite alternate; }

.btn-detail::after, .btn-down::after, .btn-top::after, .icon-h2:before, a.kanren:before, ol.imglist-order li:after, .imglist-order li:before, .imglist-heart li:before, .imglist-caution li:before, .review-title span:before, .crown:before, .tokucho-icon:after { content: ""; display: inline-block; vertical-align: middle; background-color: currentColor; mask-position: center; mask-size: contain; mask-repeat: no-repeat; }
.btn-detail::after { width: 14px; height: 14px; margin-left: 10px; mask-image: url("images/fontawesome/chevron-right.svg"); }
.btn-down::after { width: 14px; height: 14px; margin-left: 10px; mask-image: url("images/fontawesome/chevron-down.svg"); }
.btn-top::after { width: 14px; height: 14px; margin-left: 10px; mask-image: url("images/fontawesome/chevron-up.svg"); }
.icon-h2:before { width: 60px; height: 60px; margin-right: 7px; background: url("images/shirokuma/tea_tya_ku.png") center center / contain no-repeat; }
.review-title span:before { width: 40px; height: 40px; margin-right: 7px; background: url("images/shirokuma/tea_tya_ku.png") center center / contain no-repeat; }
a.kanren:before { width: 27px; height: 27px; margin-left: 10px; mask-image: url("images/fontawesome/link.svg"); }
.crown:before { width: 25px; height: 25px; margin-right: 2px; margin-bottom: 2px; mask-image: url("images/fontawesome/crown.svg"); }
.tokucho-icon:after { width: 15px; height: 15px; margin-left: 5px; margin-bottom: 4px; mask-image: url("images/fontawesome/pen.svg"); }

/* グローバルナビ ーーーーーーーーーーーーーーーーーーーー */
.wp-block-navigation ul li { margin: 0; }

/* パンくずリスト */
.rank-math-breadcrumb p { margin: 0; font-size: 12px; }
.rank-math-breadcrumb a { color: var(--color-sub-2); }

/* author */
.author-box { margin: 60px 20px; }

/* もくじ */
#ez-toc-container { width: 65%; padding: 25px 50px; margin-top: 50px !important; }
.ez-toc-title-container { text-align: center; margin-bottom: 20px; }
.ez-toc-heading-level-2 { margin-bottom: 10px !important; }
.ez-toc-counter li.ez-toc-heading-level-3 a::before { content:"•"; margin-right: 5px; }

#ez-toc-container:after { font-size: 75%; display: block; margin: 20px -20px 0;
content:'掲載評価は公式サイト情報や独自調査・体験をもとに作成。料金・サービス内容は変更される場合があります、最新情報は各公式サイトをご確認ください。サイト内プロモーションを含みます。'; }


/* 調整 ーーーーーーーーーーーーーーーーーーーー */
.al-c { text-align: center } .al-l { text-align: left } .al-r { text-align: right; } .ji-c { display: flex; flex-direction: column; align-items: center; }
.small { font-size:smaller; }

/* 装飾 */
.b{font-weight:500}.red{color:red}.blue{color:#57aaff}.orange{color:orange}.pink{color:var(--color-main);}.gold{color:#FFD700}.silver{color:#C0C0C0}.bronze{color:#C47222}.x-large{font-size:150%}.large{font-size:130%}.small{font-size:85%}.al-c{text-align:center}.al-r{text-align:right;}.width50{width:50%}.width100{width:100%}

.aline, .bline { background: linear-gradient(transparent 58%,#ffcfcf 0%); font-weight:500; }
.cline { background: linear-gradient(transparent 58%,#ffeecf 0%); font-weight:500; }
.yline, .box-yellow {background:linear-gradient(transparent 58%,#fff791 0%)}

/* 見出し ーーーーーーーーーーーーーーーーーーーー */
.icon-h2 {display: flex; align-items: center; border-bottom: 3px solid; }

h3.bridge_design_headline2, h4.bridge_design_headline2 {background-color: var(--color-main); color:#fff; font-weight:bold; text-align: center; padding:10px; border:none; border-radius: 7px;}
h3.bridge_design_headline3, h4.bridge_design_headline3 {display: flex; align-items: center; border-left:none; border-bottom: 2px dashed #ffb939; padding: 0 0 10px 0; margin-left:0;}
.bridge_design_headline3 span.num {display:inline-block; background-color: #ffb939; width:70px; height:70px; text-align:center; color:#fff; border-radius: 50%; margin-right: 8px;}
.bridge_design_headline3 span.num:before {content: 'POINT'; font-size: 12px; display: block; margin-top: 12px;}


/* kanren */
a.kanren { color: var(--color-maintext); }
a.kanren:before { color: #ffb939; }
.kanren {padding:20px 10px 20px 80px; background: var(--color-meta-back); font-weight: 500; position:relative; display: block; border-bottom: 2px solid #d4d4d4; border-radius: 5px;}
.kanren:before {border-right:3px solid #d4d4d4; padding:0 20px; text-align: center; position:absolute; left:0px; top:50%; transform:translate(0%, -50%); -moz-transform: translateX(0%, -50%);
-webkit-transform: translateX(0%, -50%); -ms-transform: translateX(0%, -50%); line-height:1.5; font-size: 90%;}

/* faq */
.qa dl {position: relative;}
.qa dt {font-weight: 500; padding-left: 30px; font-size: 130%;}
.qa dt:before {color: #57aeff; content: 'Q,'; left: 0px; font-weight: 500; position: absolute;}
.qa dd {margin-bottom: 20px; padding: 15px 0; border-bottom: 1px dashed #ccc;}
.qa dd:before {content: 'A,'; left: 8px; font-weight: 500; position: absolute; color: var(--color-main);}

/* cta */
.cta { background:#222; padding:20px 20px 1px; margin: 50px -20px; text-align:center; }
.cta img { max-width: 100%; height: auto; }
p.cta-disc {color:white;}

/* pc sp */
.pc {display: block;} .sp {display: none;}
@media only screen and (max-width: 450px) {.pc{display: none;} .sp{display: block;}}


/* balloon 吹き出し ーーーーーーーーーーーーーーーーーーーー */
.balloon { display: flex; gap: 12px; margin: 1.5em 0; }
.balloon-text { position: relative; background: var(--color-sub-back); padding: 0 16px; border-radius: 12px; max-width: 70%; }
.balloon-text::before { content: ""; position: absolute; top: 18px; left: -20px; border: 10px solid transparent; border-right-color: var(--color-sub-back); }
.balloon-right { flex-direction: row-reverse; }
.balloon-right .balloon-text { background: var(--color-sub-1); }
.balloon-right .balloon-text::before { left: auto; right: -20px; border-right-color: transparent; border-left-color: var(--color-sub-1); }























/* school-review 比較カード ーーーーーーーーーーーーーーーーーーーー */
.school-review { background: white; padding: 20px; overflow:hidden; border-radius:7px; }
.rank-column { display: flex; flex-wrap: wrap; justify-content: center; margin-bottom: 30px; }

@media (min-width: 600px) {
.rank-column { flex-wrap: nowrap; gap: 20px; }
	.logo-column { flex: 0 0 45%; }
}


/* タイトル */
.myrank { display: flex; align-items: center; font-weight: 500; font-size: 1.125rem; line-height: 1.4; min-height: 1.4em; }
.rank-1 .rank-span {color:#FFD700;}
.rank-2 .rank-span {color:#C0C0C0;}
.rank-3 .rank-span {color:#C47222;}
.school-review h3.myrank {margin:0 0 10px; }
.contributor {color:#666; border-bottom: 1px dashed #ccc; margin-bottom: 5px;}
.contributor span {color: orange;}

/* ロゴ画像とhitokoto */
.hikaku-card-logo { margin-bottom: 10px; max-width: 100%; width: 100%; }
ul.point3 { margin-top:0; font-size: smaller; padding-left: 20px; margin-bottom: 15px; }
.hitokoto-box { margin-bottom: 30px; }

/* 口コミ */
.tag-red {display: inline-block; padding: 3px 8px; font-size: 10px; color: #FFF; background-color: var(--color-main); border-radius: 5px;}
.rank-kuchikomi { font-size: 85%; }

/* rank-cta ボタン */
.rank-cta { display: flex; flex-direction: row-reverse; gap: 10px; }
.rank-cta-review { color: var(--color-main); border: 1px solid var(--color-main); width: 50%; display: flex; justify-content: center; align-items: center; padding: 12px 10px; border-radius: 10px; font-size: 14px; font-weight: 600; text-decoration: none; }
.rank-cta-official { width: 50%; display: flex; justify-content: center; align-items: center; margin: 0 auto; padding: 12px 10px; border-radius: 10px; font-size: 14px; font-weight: 700; text-decoration: none; color: #fff; background: var(--color-main); }
.cta-trial { margin: 5px auto; }
/* レビューページのみreviewボタン非表示 */
.parent-pageid-18702 .rank-cta-review  { display: none; }

/* 特徴ボックス */
.tokucho-box { border: 1px solid var(--color-sub-2); border-radius: 7px; width: 100%; }
.tokucho-title { background: var(--color-background); border-radius: 7px 7px 0 0; padding: 5px; vertical-align: middle; text-align: center; font-weight: 400; }
.tokucho-list { padding: 0 20px 10px 0; font-size: 80%; font-weight: 400; }

/* 詳細テーブル */
.school-review-table { font-size: 12px; display: grid; margin-top: 20px; }
.school-review-table th { background: var(--color-background); width: 30%; padding: 5px; vertical-align: middle;}
.school-review-table td {padding:5px 10px; background-color:white;}


/* 横並び比較カードリスト　ーーーーーーーーーーーーーーーーーーーーーーーーーーー */
.hikaku-card-list { display: flex; overflow-x: auto; margin-top: 0; }
.hikaku-card-list .hikaku-card {flex: 0 0 250px; box-shadow: 0 1px 4px rgba(0,0,0,0.1); border-radius: 8px; margin:7px;}
.hikaku-card-list .hikaku-card .rank-column {display:block}
.hikaku-card-list h3 {font-size:medium;}
.hikaku-card-list .rank-table {border:none;}
.hikaku-card-list .btn-wrap .btn-main, .hikaku-card-list .btn-wrap .btn-detail {font-size: 14px; padding: 10px 20px;}
.hikaku-card-list .rank-cta { display: block; }

/* 非表示にする項目 */
.hikaku-card-list .no-list, .hikaku-card-list .desc, .hikaku-card-list .fade-box, .hikaku-card-list .rank-cta-review, .hikaku-card-list .tokucho-title, .hikaku-card-list .hitokoto-box {display: none;}
.hikaku-card-list .no-in-scroll-list { display: none; }

/* accordion ーーーーーーーーーーーーーーーーーーーー */
.ranking-accordion { margin: 24px 0; padding: 10px; border: 1px solid #ddd; border-radius: 8px; overflow: hidden; background: white; font-size: small; }
.accordion-toggle { width: 100%; color: var(--color-main); font-size: small; background: white; outline: none; border: none; display: flex; justify-content: center; align-items: flex-end; gap: 15px; cursor: pointer; }
.accordion-content { max-height: 0; overflow: hidden; transition: max-height 0.35s ease; padding: 0 16px; }
.accordion-content p, .accordion-content ul { margin: 12px 0; }
.accordion.open .accordion-content { padding-bottom: 16px; }

/* fade-box ーーーーーーーーーーーーーーーーーーーー */
.fade-box { position: relative; margin-top: 10px; }
.fade-content { max-height: 120px; overflow: hidden; transition: max-height 0.35s ease; }
.fade-content::after { content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 70px; background: linear-gradient( to bottom, rgba(255,255,255,0), rgba(255,255,255,1) ); pointer-events: none; }
/* ボタンをフェード上に重ねる */
.fade-toggle { position: absolute; bottom: 12px; left: 50%; transform: translateX(-50%); padding: 10px 30px; color: var(--color-maintext); background: white; border: 1px solid var(--color-maintext); border-radius: 999px; font-weight: bold; cursor: pointer; z-index: 2; }
/* 開いた後 */
.fade-box.open .fade-content { max-height: none; padding-bottom: 80px; }
.fade-box.open .fade-content::after { display: none; }
.fade-box.open .icon-wrap { transform: rotate(180deg); }
.icon-wrap { display: inline-block; transition: transform 0.3s ease; }


/* contact form 7 お問い合わせ ーーーーーーーーーーーーーーーーーーーー */
.wpcf7 textarea { width: 100%; }
.wpcf7 [type=submit] { width: 200px; cursor: pointer; border: none; line-height: 1.7; font-size: 110%; background: var(--color-main); color: white; border-radius: 50px; padding: 10px; }
.wpcf7 [type=submit]:hover { background: black; color: white; }


/* 条件別ランキング */
p#ranking_archive_headline { text-align: center; color: white; font-weight: 500; background: var(--color-main); padding: 10px; border-radius: 7px; margin-bottom: 0; }
ul#ranking_catgory_sort { list-style: none; padding: 0; display: flex; flex-wrap: wrap; justify-content: center; margin-top: 5px; }
li.cat_sort_item { width: 33%; background: white; border-radius: 7px; }
.cat_sort_item a { display:block; padding:10px; font-weight:500; text-align:center; border: 2px solid var(--color-main); border-radius: 7px; margin: 1px; }
.cat_sort_item a:hover, ul.widgethikaku a:hover { background-color:var(--color-main); color:white; }
@media only screen and (max-width : 550px) {
	li.cat_sort_item { width: 50%; }
}
ul.widgethikaku { list-style: none; padding: 0; margin: 0; }
ul.widgethikaku a {display:block; padding:15px; font-size:16px; font-weight:700; text-align:center; background: white; border: 2px solid var(--color-main); border-radius: 7px; margin: 2px 0;}





















/* button ーーーーーーーーーーーーーーーーーーーー */
.btn {display:inline-block; padding:10px 25px; border:0; color:#4b3a24; border-radius:50px;}
a.btn-detail {color: #ffffff; font-weight:500; background: var(--color-main); margin-top: 5px;}
a.btn-detail:hover {color: var(--color-main); background: white;}
a.btn-detail02 {color: #ffffff; background: #a0a0a0;}
a.btn-detail02:hover {color: #a0a0a0;}


/* box ーーーーーーーーーーーーーーーーーーーー */
.box { padding:20px; margin: 1.5em 0; } .box :last-child {margin-bottom: 0;} .box :first-child { margin-top: 0; }

.backbox, .backbox-c, .well, .pointbox { padding: 15px; margin: 30px 0; border-radius:7px; }

.well {min-height: 20px; border: 3px dashed #ffa3a3; background-color: white; box-shadow: none;}

.backbox, .backbox-c { background: white; overflow:hidden; }
.backbox-c {border: 2px solid #ffb939; }

.pointbox {position: relative; margin-top: 50px; background-color:#ecf6ff; }
.pointbox .pointbox-title {position: absolute; display: inline-block; top: -25px; left: 17px; padding: 8px 30px; line-height: 1; font-size: 120%; background-color: rgba(51, 159, 255, 0.4); color:white; font-weight: 500; transform: rotate(-4deg);}

.pointbox-red {background-color: var(--color-sub-1);}.pointbox-red .pointbox-title {background-color: rgb(224 92 25 / 40%);}
.pointbox-gray {background-color: #eee;}.pointbox-gray .pointbox-title {background-color: rgba(100,100,100,0.4);}
.pointbox-black {background-color: white; border: 6px double var(--color-maintext); border-radius:5px;}.pointbox-black .pointbox-title {background-color: var(--color-maintext);} .pointbox-black ul.color li {border-bottom: 1px dashed var(--color-maintext);}

.pointbox-a, .pointbox-b, .pointbox-c {background-color: white; border: 2px solid}
.pointbox-a .pointbox-title, .pointbox-b .pointbox-title, .pointbox-c .pointbox-title { transform: inherit; top: -15px; border-radius: 7px; padding: 6px 22px; }

.pointbox-a { border-color: var(--color-main); } .pointbox-a .pointbox-title { color: white; background-color: var(--color-main); }
.pointbox-b {border-color: #53bbff;} .pointbox-b .pointbox-title { color: white; background-color: #53bbff; }.pointbox-b ul.color li:before{color: #53bbff;}
.pointbox-c {border-color: #ffb939;} .pointbox-c .pointbox-title { color: white; background-color: #ffb939; }.pointbox-c ul.color li:before{color: #ffb939;}

.pointbox h4 {margin-top:0; margin-bottom: 10px; padding: 0; border:none;}

.border-box {border: 6px solid #ccc; padding:25px; margin-bottom:25px;}

.metabox {background: var(--color-meta-back); padding:15px; margin:40px auto 10px; font-size: 14px;}
.metabox-a {margin: 25px 0; background: white; padding: 15px; font-size: 14px;}


/* merit-demerit */
.merit-demerit {margin:30px 0;}
.merit-box {background-color:#fefbfb}
.demerit-box {background-color:#fbfcfe}
.merit-box, .demerit-box {padding-bottom: 10px;}
.merit-box ul.color, .demerit-box ul.color {padding:10px 15px 10px 40px; margin:0;}
.demerit-box ul.color li:before {color:#91b3ff}
.merit-title, .demerit-title { padding:8px; color:white; font-weight:500; font-size:large; text-align:center; margin-top: 0; }
.merit-title {background-color: #ff8282;}
.demerit-title {background-color:#91b3ff;}
@media only screen and (min-width : 551px) {.merit-demerit{display:flex;flex-wrap: wrap;}.merit-box,.demerit-box{width:50%}}


/* scroll-box */
@media only screen and (max-width : 600px) { .scroll-box { overflow-x: scroll; white-space: nowrap; } .scroll-box td { min-width: 200px; } }
@media only screen and (min-width : 800px) { .scroll-disc {display:none;} }
.scroll-box { display: block; border-spacing: 10px 5px; position:relative; }
.scroll-disc { font-size:small; text-align:center; margin-bottom:30px; -webkit-animation: FloatHorizontal 2s ease-in-out infinite alternate; animation: FloatHorizontal 2s ease-in-out infinite alternate; }

@keyframes FloatHorizontal {
0% {-webkit-transform: translate3d(4px,0,0); transform: translate3d(4px,0,0);}
50% {-webkit-transform: translate3d(-4px,0,0); transform: translate3d(-4px,0,0);}
100% {-webkit-transform: translate3d(4px,0,0); transform: translate3d(4px,0,0);}
}
@keyframes FloatVertical {
0% {-webkit-transform:translate3d(0,3px,0); transform:translate3d(0,3px,0);}
50% {-webkit-transform:translate3d(0,-3px,0); transform:translate3d(0,-3px,0);}
100% {-webkit-transform:translate3d(0,3px,0); transform:translate3d(0,3px,0);}
}


/* column-box */
.column-box { float:left; width:45%; text-align:center; }
@media only screen and (max-width : 599px) {
	.column-box {float: none; width: 100%; }
	.rankbox1-table table {width:100%;}
}

/* column-rankbox */
.column-rank {margin-bottom:70px;}
.column-rankstar {font-size:130%; overflow:hidden; background-color: #f7f7f7; padding: 15px 20px 0; margin-bottom: 25px;}
.column-rankprice {font-size: small; border: 1px solid #ccc; background-color: white; padding: 5px 10px;}
.column-rankdisc {clear:both; margin-bottom: 25px; font-size: 90%;}

/* rankbox1 */
.rankbox1 {margin: 25px 0px 50px; background: white; padding: 15px; overflow:hidden; border-radius:7px;}
.rankbox1 h3.myrank, .rankbox1 h4.myrank {margin:0 0 10px; }
.rankbox1-table {font-size: 12px; display:grid;}
.rankbox1-table .orange {font-size: 15px;}
.rankbox1-table th {background: var(--color-background); width: 30%; padding: 5px; vertical-align: middle;}
.rankbox1-table td {padding:5px 10px; background-color:white;}

.ranking_list ul { display: flex; flex-direction: row-reverse; list-style: none; padding: 0; gap: 10px; width: 100%; }
.ranking_list ul li a { color: white; display: block; padding: 12px 10px; }
.ranking_list ul li { width: 50%; text-align: center; border-radius: 10px; font-size: 14px; font-weight: 700;  color: #fff; background: var(--color-main); }
.ranking_list ul li:nth-child(2) { color: var(--color-main); border: 1px solid var(--color-main); background:white; border-radius: 10px; }
.ranking_list ul li:nth-child(2) a { color: var(--color-main); }

.accordion-box input { display:none; }
.column-box img { max-width: 100%; width: 100%; height: auto; }


/* grid-box */
.grid-2column { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; }
@media (max-width: 600px) {
  .grid-2column { grid-template-columns: 1fr; }
}














/* TOPに戻るボタン */
#back-to-top { position:fixed; right:10px; bottom:10px; width:45px; height:45px; line-height:45px; background:#e02c2c5e; color:#fff; text-align:center; border-radius:10px; text-decoration:none; z-index:9999; display:none; }

/* pop */
.pop {position: relative; display:inline-block; line-height: normal; margin: 0px 15px;}
.pop:before {content: ""; position:absolute; top:0; bottom:0; left:-15px; border-left: solid 1px; transform: skewX(17deg);}
.pop:after {content: ""; position:absolute; top:0; bottom:0; right:-15px; border-left: solid 1px; transform: skewX(-17deg);}
.pop-up {color:white; background: orange; font-weight:500; padding: 5px 20px; border-radius: 5px; position:relative; display: inline-block; margin-bottom: 15px;}
.pop-up:after {content: ""; position:absolute; bottom: -10px; left: 45%; border-top: solid 10px orange; border-right: solid 8px transparent; border-left: solid 8px transparent;}


/* list */
ul.color {list-style:none}
ul.color li{position:relative;margin-bottom:10px}
ul.color li:before{content: '・'; color: var(--color-main); font-size:30px; font-weight: bold; position: absolute; top: -12px; left: -30px;}
ol.color {counter-reset:number; list-style-type: none; padding: 0;}
ol.color li {border-bottom: dashed 1px #ffb939; position: relative; padding: 0.5em 0.5em 3px 35px; margin-bottom: 5px;}
ol.color li:before{position: absolute; counter-increment: number; content: counter(number); display:inline-block; background: #ffb939; color: white; font-family: 'Avenir','Arial Black','Arial',sans-serif; font-size: 15px; border-radius: 50%; left: 0; width: 25px; height: 25px; line-height: 25px; text-align: center; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}


/* imglist */
.imglist-title {font-size:120%; font-weight:500; text-align:center; position:relative; padding-bottom:10px;}
.imglist-title:before {content:''; display: inline-block; position:absolute; transform: translate(-50%); -moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%); left:50%; bottom:0; width:150px; height:4px; background-color: var(--color-maintext); }
ul.imglist, ol.imglist {list-style:none; padding:0;}
.imglist li {margin-bottom:15px; padding:20px 10px 20px 80px; background: var(--color-meta-back); font-weight:500; position:relative;}
ul.imglist li:before, ol.imglist li:before {border-right:3px solid #fff; padding:10px 20px; position:absolute; left:15px; top:50%; transform:translate(0%, -50%); -moz-transform: translateX(0%, -50%);
-webkit-transform: translateX(0%, -50%); -ms-transform: translateX(0%, -50%);}
ol.imglist-order li:last-child:after {display:none;}


ol.imglist-order li:after {mask-image: url("images/fontawesome/caret-down.svg"); color: orange; position:absolute; left:50%; bottom: -18px; width: 25px; height: 25px; }
.imglist-order li:before {mask-image: url("images/fontawesome/check.svg"); color: orange; width: 6px; height: 6px; }
.imglist-heart li:before {mask-image: url("images/fontawesome/heart.svg"); color:var(--color-main); width: 6px; height: 6px; }
.imglist-caution li:before {mask-image: url("images/fontawesome/caution.svg"); color: #00b7e0; width: 6px; height: 6px; }


/* ol-counter */
ol.ol-counter {padding-left:0;}
.ol-counter {list-style:none; counter-reset:counter;}
.ol-counter-li {counter-increment:counter; padding:15px 0; display: grid; grid-template-columns: 30px 1fr; align-items: center; grid-gap: 16px;}
.ol-counter-li:before {content: counter(counter); font-size: 50px; font-weight:500; line-height: 48px; color: var(--color-main);}
.ol-counter-li:first-child {padding-top:0;}


/* amazon 楽天市場 a-link-box */
.a-button {display: inline-block; border-radius: 5px; background-color: #d2d2d2; color: white; padding: 5px; margin: 15px;}
.a-link {border: 1px solid #ccc; padding: 20px; margin: 25px 0; overflow: hidden; background-color:white;}
.a-link-img {float: left; margin-right: 15px; margin-bottom: 5px; max-width: 40%; text-align: center;}
.a-link-img img {max-height: 150px; width: auto;}
.a-link .ext_icon {display:none;}
p.a-link-disc {font-weight: 500; margin: 0; line-height: 1.5;}
p.a-link-price {margin: 8px 0; color: grey; font-size: small;}
.a-link-box {display: flex; justify-content: center; overflow: hidden;}
.a-link-box .ext_icon {display:none;}
.a-link .a-button {color: white; width: 65%; margin: 8px; text-align: center; font-size: small;}
.amazonlink {background-color: #75879c;}
a.amazonlink:hover {color:white; background-color: #232f3e;}
.rakutenlink {background-color: #ff7ca8;}
a.rakutenlink:hover {color:white; background-color: #ec407a;}
@media only screen and (max-width : 450px) {
	p.a-link-disc {font-size: small;}
	.a-link-box {clear:both;}
}










/* margin ーーーーーーーーーーーーーーーーーーーー */
.mt-0 {margin-top:0} .mt-10 {margin-top:10px} .mt-30 {margin-top:30px} .mt-50 {margin-top:50px} .mt-70 {margin-top:70px}
.mb-0 {margin-bottom:0} .mb-30 {margin-bottom:30px} .mb-50 {margin-bottom:50px} .mb-70 {margin-bottom:70px}
.pb-30 {padding-bottom:30px}





